;----------------------------
; DCL
;----------------------------
[HL-3140CW]
CompanyName=Brother
ModelName=HL-3140CW
PrinterID=BROTHERHL-3140CW_SER79E0
VidPid=VID_04F9&PID_0051

[HL-3150CDW]
CompanyName=Brother
ModelName=HL-3150CDW
PrinterID=BROTHERHL-3150CDW_SE8BE6
VidPid=VID_04F9&PID_0052

[HL-3150CDN]
CompanyName=Brother
ModelName=HL-3150CDN
PrinterID=BROTHERHL-3150CDN_SEED27
VidPid=VID_04F9&PID_0055

[HL-3170CDW]
CompanyName=Brother
ModelName=HL-3170CDW
PrinterID=BROTHERHL-3170CDW_SE8C3C
VidPid=VID_04F9&PID_0053

;----------------------------
; BL
;----------------------------
[HL-6180DW]
CompanyName=Brother
ModelName=HL-6180DW
PrinterID=BROTHERHL-6180DW_SER7655
VidPid=VID_04F9&PID_004D

[HL-5470DW]
CompanyName=Brother
ModelName=HL-5470DW
PrinterID=BROTHERHL-5470DW_SER6CED
VidPid=VID_04F9&PID_004C

[HL-5450DN]
CompanyName=Brother
ModelName=HL-5450DN
PrinterID=BROTHERHL-5450DN_SERB227
VidPid=VID_04F9&PID_004B

[HL-5440D]
CompanyName=Brother
ModelName=HL-5440D
PrinterID=BROTHERHL-5440D_SERI38A0
VidPid=VID_04F9&PID_004A

;----------------------------
; BLL
;----------------------------
[HL-2130]
CompanyName=Brother
ModelName=HL-2130
PrinterID=BROTHERHL-2130_SERIED611
VidPid=VID_04F9&PID_003F

[HL-2220]
CompanyName=Brother
ModelName=HL-2220
PrinterID=BROTHERHL-2220_SERIE306C
VidPid=VID_04F9&PID_0046

[HL-2230]
CompanyName=Brother
ModelName=HL-2230
PrinterID=BROTHERHL-2230_SERIE1860
VidPid=VID_04F9&PID_0044

[HL-2240]
CompanyName=Brother
ModelName=HL-2240
PrinterID=BROTHERHL-2240_SERIE9045
VidPid=VID_04F9&PID_0045

[HL-2240D]
CompanyName=Brother
ModelName=HL-2240D
PrinterID=BROTHERHL-2240D_SERI1B4A
VidPid=VID_04F9&PID_0040

[HL-2250DN]
CompanyName=Brother
ModelName=HL-2250DN
PrinterID=BROTHERHL-2250DN_SERFD24
VidPid=VID_04F9&PID_0041

[HL-2270DW]
CompanyName=Brother
ModelName=HL-2270DW
PrinterID=BROTHERHL-2270DW_SER23EE
VidPid=VID_04F9&PID_0042

;----------------------------
; BC
;----------------------------
[HL-4140CN]
CompanyName=Brother
ModelName=HL-4140CN
PrinterID=BROTHERHL-4140CN_SERF30B
VidPid=VID_04F9&PID_0043

[HL-4150CDN]
CompanyName=Brother
ModelName=HL-4150CDN
PrinterID=BROTHERHL-4150CDN_SE922A
VidPid=VID_04F9&PID_003D

[HL-4570CDW]
CompanyName=Brother
ModelName=HL-4570CDW
PrinterID=BROTHERHL-4570CDW_SEB71C
VidPid=VID_04F9&PID_003E

;----------------------------
; ALe
;----------------------------
[HL-5380DN]
CompanyName=Brother
ModelName=HL-5380DN
PrinterID=BROTHERHL-5380DN_SER1590
VidPid=VID_04F9&PID_003C

[HL-5370DW]
CompanyName=Brother
ModelName=HL-5370DW
PrinterID=BROTHERHL-5370DW_SERA718
VidPid=VID_04F9&PID_003B

[HL-5350DN]
CompanyName=Brother
ModelName=HL-5350DN
PrinterID=BROTHERHL-5350DN_SERD9AA
VidPid=VID_04F9&PID_003A

[HL-5340D]
CompanyName=Brother
ModelName=HL-5340D
PrinterID=BROTHERHL-5340D_SERI4CBA
VidPid=VID_04F9&PID_0039

;----------------------------
; BCLr
;----------------------------
[HL-3045CN]
CompanyName=Brother
ModelName=HL-3045CN
PrinterID=BROTHERHL-3045CN_SERCCCC
VidPid=VID_04F9&PID_004E

[HL-3075CW]
CompanyName=Brother
ModelName=HL-3075CW
PrinterID=BROTHERHL-3075CW_SER8F82
VidPid=VID_04F9&PID_004F

;----------------------------
; BCL
;----------------------------
[HL-3070CW]
CompanyName=Brother
ModelName=HL-3070CW
PrinterID=BROTHERHL-3070CW_SER9F92
VidPid=VID_04F9&PID_0038

[HL-3040CN]
CompanyName=Brother
ModelName=HL-3040CN
PrinterID=BROTHERHL-3040CN_SERDCDC
VidPid=VID_04F9&PID_0037

;----------------------------
; AC
;----------------------------
[HL-4040CDN]
CompanyName=Brother
ModelName=HL-4040CDN
PrinterID=BROTHERHL-4040CDN_SED0D5
VidPid=VID_04F9&PID_0036

[HL-4070CDW]
CompanyName=Brother
ModelName=HL-4070CDW
PrinterID=BROTHERHL-4070CDW_SEB210
VidPid=VID_04F9&PID_0030

[HL-4050CDN]
CompanyName=Brother
ModelName=HL-4050CDN
PrinterID=BROTHERHL-4050CDN_SE1328
VidPid=VID_04F9&PID_002F

[HL-4040CN]
CompanyName=Brother
ModelName=HL-4040CN
PrinterID=BROTHERHL-4040CN_SER30F6
VidPid=VID_04F9&PID_002E

;----------------------------
; ALL2
;----------------------------
[HL-2170W]
CompanyName=Brother
ModelName=HL-2170W
PrinterID=BROTHERHL-2170W_SERI29F5
VidPid=VID_04F9&PID_0035

[HL-2150N]
CompanyName=Brother
ModelName=HL-2150N
PrinterID=BROTHERHL-2150N_SERI4614
VidPid=VID_04F9&PID_0034

[HL-2140]
CompanyName=Brother
ModelName=HL-2140
PrinterID=BROTHERHL-2140_SERIE9FB7
VidPid=VID_04F9&PID_0033

;----------------------------
; ALL
;----------------------------
[HL-2075N]
CompanyName=Brother
ModelName=HL-2075N
PrinterID=BROTHERHL-2075N_SERIE30F
VidPid=VID_04F9&PID_0032

[HL-2045]
CompanyName=Brother
ModelName=HL-2045
PrinterID=BROTHERHL-2045_SERIE6526
VidPid=VID_04F9&PID_0031

[HL-2070N]
CompanyName=Brother
ModelName=HL-2070N
PrinterID=BROTHERHL-2070N_SERIB330
VidPid=VID_04F9&PID_0029

[HL-2040]
CompanyName=Brother
ModelName=HL-2040
PrinterID=BROTHERHL-2040_SERIE5AE6
VidPid=VID_04F9&PID_0028

[HL-2030]
CompanyName=Brother
ModelName=HL-2030
PrinterID=BROTHERHL-2030_SERIED2C1
VidPid=VID_04F9&PID_0027

;----------------------------
; AL
;----------------------------
[HL-5280DW]
CompanyName=Brother
ModelName=HL-5280DW
PrinterID=BROTHERHL-5280DW_SER70D5
VidPid=VID_04F9&PID_002D

[HL-5270DN]
CompanyName=Brother
ModelName=HL-5270DN
PrinterID=BROTHERHL-5270DN_SER0224
VidPid=VID_04F9&PID_002C

[HL-5250DN]
CompanyName=Brother
ModelName=HL-5250DN
PrinterID=BROTHERHL-5250DN_SERBA2F
VidPid=VID_04F9&PID_002B

[HL-5240]
CompanyName=Brother
ModelName=HL-5240
PrinterID=BROTHERHL-5240_SERIE5C5C
VidPid=VID_04F9&PID_002A

;----------------------------
; AML
;----------------------------
[HL-6050DN]
CompanyName=Brother
ModelName=HL-6050DN
PrinterID=BrotherHL-6050DN_serBED3
VidPid=VID_04F9&PID_0026

[HL-6050D_DN]
CompanyName=Brother
ModelName=HL-6050D_DN
PrinterID=BrotherHL-6050D_DN_s8D9E
VidPid=VID_04F9&PID_0025

[HL-6050]
CompanyName=Brother
ModelName=HL-6050
PrinterID=BrotherHL-6050_serieFAFE
VidPid=VID_04F9&PID_0024

;----------------------------
; ZL2e
;----------------------------
[HL-5170DN]
CompanyName=Brother
ModelName=HL-5170DN
PrinterID=BROTHERHL-5170DN_SER0620
VidPid=VID_04F9&PID_0023

[HL-5150D]
CompanyName=Brother
ModelName=HL-5150D
PrinterID=BROTHERHL-5150D_SERIF199
VidPid=VID_04F9&PID_0022

[HL-5140]
CompanyName=Brother
ModelName=HL-5140
PrinterID=BROTHERHL-5140_SERIE53AC
VidPid=VID_04F9&PID_0021

[HL-5130]
CompanyName=Brother
ModelName=HL-5130
PrinterID=BROTHERHL-5130_SERIEDB8B
VidPid=VID_04F9&PID_0020

